# German strings go here for Rails i18n
de:
  label_finance: Finanzen
  label_finance_plural: Finanzen
  label_finance_thousands_delimiter: Tausender Trennzeichen
  label_finance_decimal_separator: Dezimal Trennzeichen
  label_finance_default_currency: Standard-Währung
  project_module_finance: Finanzen

  label_account: Konto
  label_account_plural: Kosten
  label_account_debit: Belastung
  label_account_credit: Guthaben
  label_account_new: Neues Konto
  label_account_edit: Konto bearbeiten
  label_account_balance: Ausgleich
  label_account_currency: Währung

  field_account: Konto
  field_account_currency: Währung

  label_operation: Vorgang
  label_operation_plural: Vorgänge
  label_operation_edit: Vorgang bearbeiten
  label_operation_new: Neuer Vorgang
  label_operation_date: Datum
  label_operation_income: Ertrag
  label_operation_expense: Ausgaben
  label_operation_category: Kategorie
  label_operation_amount: Wert

  field_operation_category: Kategorie
  field_operation_date: Datum der Vorgänge
  field_operation_amount: Wert

  label_operation_category_plural: Vorgänge Kategorie
  label_operation_category_new: Neue Vorgänge Kategorie
  label_operation_category_is_income: Ist Ertrag

  label_finance_show_in_top_menu: Im oberen Menü anzeigen
  label_finance_show_in_app_menu: In App Menü anzeigen

  permission_view_finances: Finanzen anzeigen
  permission_edit_operations: Vorgänge bearbeiten
  permission_edit_own_operations: Eigene Vorgänge bearbeiten
  permission_delete_operations: Vorgänge löschen
  permission_comment_operations: Vorgänge kommentieren
  permission_import_operations: Vorgänge importieren
  permission_edit_accounts: Konto bearbeiten
  permission_delete_accounts: Konto löschen
  permission_manage_operation_invoices: Rechnungen verwalten
  permission_manage_operation_relations: Beziehung d. Vorgänge verwalten

  label_related_operations: Ähnliche Vorgänge
  text_account_updated: "Konto %{name} wurde aktualisiert von %{author}."
  text_account_amount_changed: "Wert geändert von %{old} nach %{new}"
  label_finance_account_updated: Konto aktualisiert
  label_finance_total: Gesamtsumme

  #1.0.3
  permission_delete_operation_comments: Kommentare löschen

  #1.0.4
  label_finance_cross_project_contacts: projektübergreifende Bezüge erlauben
  label_finance_filter_companies: filtere Unternehmen

  #1.0.7
  label_finance_operation_comment_added: Kommentar zu Finanzvorgang hinzugefügt
  
  #1.0.8
  label_finance_can_not_delete_account: "Dieses Konto enthält Vorgänge und kann deshalb nicht gelöscht werden."
  label_finance_can_not_delete_category: "Die Kategorie ist in Verwendung und kann deshalb nicht gelöscht werden."
